Subject: Re: Timecard
From: "Michael B" <[email-masked]>
To: "Kelly Parker" <[email-masked]>
Date: Mon, 26 Oct 2015 16:39:15 -0400

Hello Kelly.
I was going by the shading and since there was nothing there, I guess I was assuming she had already completed training.  If she is still training, please remove the commission.
Thank you,
Michael B
LLPS

From: Kelly Parker 
Sent: Monday, October 26, 2015 3:53 PM
To: Michael B ; Crystal Delang 
Subject: RE: Timecard

Cassie Shindorf is still in training.  Just double checking that you want to pay the commission that is listed for her or should I delete it?

Kelly Parker

Regional Manager

AccessPoint 

888-JOB-TEAM

www.Apteam.com

Celebrating over 25 years of providing Staffing and HR Solutions!

 

From: Michael B [mailto:[email-masked]] 
Sent: Monday, October 26, 2015 3:03 PM
To: Kelly Parker; Crystal Delang
Subject: Re: Timecard

Hello.

Attached is the completed timesheet.

Thank you,
Michael B
LLPS

From: Kelly Parker 

Sent: Friday, October 23, 2015 1:33 PM

To: Michael B 

Subject: RE: Timecard

Oh my goodness.  It's been one of those days. lol

Kelly Parker

Regional Manager

AccessPoint 

888-JOB-TEAM

www.Apteam.com

Celebrating over 25 years of providing Staffing and HR Solutions!

From: Michael B [mailto:[email-masked]] 
Sent: Friday, October 23, 2015 1:28 PM
To: Kelly Parker
Subject: Re: Timecard

Hello Kelly.

There was nothing attached.  Please resend it.  

Thank you,
Michael B
LLPS

From: Kelly Parker 

Sent: Friday, October 23, 2015 11:15 AM

To: Mike ([email-masked]) 

Subject: Timecard

Hi Mike,

Here's the timecard for this week.

Have a great weekend!

Kelly Parker

Regional Manager

AccessPoint 

888-JOB-TEAM

www.Apteam.com

Celebrating over 25 years of providing Staffing and HR Solutions!